.depan {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
    padding: 14px 20px 16px;
}

table {
	margin-top:5px;
}

.table tr th {
	text-align:center;
	background-color:#0f3253;
	color:#fff;
}

.hilite {
	background-color:#FDEEF4;
}

.bawah {
    font-family: 'Telex',Helvetica,Arial,sans-serif;
    padding: 14px 20px 16px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.pojok {
	position:absolute;top:240px; left:800px
}

.linkicon {
    max-height: 48px;
    max-width: 48px;
}